 * STILI PER IL TESTO NELLA PAGINA
 */
 
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}ul {list-style:none;}caption,th {text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;}
body{background:#eee; font-size:62.5%; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#58585A; } 


INPUT, TEXTAREA, SELECT {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	margin-top: 0px;
	margin-left: 0px;
}


td.text {
	padding: 10px;
}
TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin-top: 0px;
	margin-left: 0px;
}

img {
	border: none;
}
a {
	color:#00519e;
	text-decoration: underline;
}

a:link {
	text-decoration: underline;
}


a:hover {
	color:#146fb2;
}
a:visited {
	color:#00519e;
}
a:active {
	color:#00519e;
}

a.menu_console {
	TEXT-DECORATION: none;
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	display: block;
	padding: 5px 0;
}
a.menu_console:link {
	COLOR: #58585a;
}
a.menu_console:active {
	COLOR: #146fb2;
}
a.menu_console:visited {
	COLOR: #58585a;
}
a.menu_console:hover {
	COLOR: #e2001a;
}


a.grey {
	TEXT-DECORATION: none;
	font-family: verdana;
	font-size: 10px;
	font-weight: bold;
}
A.grey:link {
	COLOR: #58585a;
}
A.grey:active {
	COLOR: #146fb2;
}
A.grey:visited {
	COLOR: #58585a;
}
A.grey:hover {
	COLOR: #e2001a;
}

a.white {
	color:#ffffff;
	font-size: 10px;
	text-decoration: none;
	letter-spacing: -1;
}
a.white:hover {
	color:#d9dadb;
}
a.white:visited {
	color:#ffffff;
}
a.white:active {
	color:#ffffff;
}

a.blue {
	color:#00519E;
	font-size: 10px;
	text-decoration: underline;
	font-weight: normal;
}
a.blue:hover {
	color:#146fb2;
}
a.blue:visited {
	color:#00519E;
}
a.blue:active {
	color:#00519E;
}
a.page {
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
}
a.page:hover {
	text-decoration: underline;
}
a.menu {
	padding: 3px 2px 3px 5px;
	font-size: 11px;
	display: block;
	width: 95%;
	color: #00519E;
	text-decoration: none;
	margin:0px;

}

a.menu:visited {
	color: #00519E;
	text-decoration: none;
}

a.menu:hover {
	color: #bd883d;
}

h1 {
	color: #00519E;
	font-size: 16px;
	text-transform: uppercase;
	padding: 0;
	margin:0;	
	letter-spacing: -1;
	font-weight: bold;
}
.h2 {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #00519E;
	letter-spacing: -1;
	padding: 10px 0 0 0;
}
.title, .owrpTit {
	font-family: verdana;
	font-size: 14px;
	font-weight: bold;
	color: #00519E;
	letter-spacing: -1;
	border-bottom: solid 1px #00519E;
	padding: 0;
}
.subtitle {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58585a;
	letter-spacing: -1;
}
.formSectionTitle {
	font-family: verdana;
	font-size: 12px;
	color: black;
	font-weight: bold;
}
.text {
	font-family: verdana;
	font-size: 10px;
	color: #58585a;
}

.select_long {width: 200px;}
.input_long {width: 200px;}
textarea {
	width: 100%;
	height: 50px;
}
.text_white {
	font-family: verdana;
	font-size: 10px;
	color: #ffffff;
}
.text_white td.padleft {
	padding: 0 0 3px 5px;
}
.text_white td.padright {
	padding: 0 5px 3px 0;
}
.menu_buttom{
	background: url(../new_look/blue_dot.png);
	background-repeat: repeat-x;
}
.copyright {
	font-size: 9px;
	color: #58585a;
	padding: 10px;
}
.active_page {
	background-color:#006699;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
input.text {
	height: 20px;
}
.inputSmall {
	height: 16px;
	width: 70px;
	font-size: 9px;
	font-family: verdana;	
}
td.text {
	padding: 10px;
}
td.metal_border{
	background-image: url(../new_look/metal_background.jpg);
	background-repeat: repeat-y;
	background-position: top right;
	padding: 10px;
}
TD.evidenziaRed {
	color: #e2001a;
}
/****************************************************************/
/*  COOOOL menu  */
#coolmenu .expanded {
	font-size: 11px;
	text-transform: uppercase;
	cursor: pointer;
	font-weight: bold;
	color: #ffffff;
	padding: 3px 1px ;
	width: 100%;
	background: #006699;
	margin: 0px;
}



a.menuDisabled {
	padding: 3px 0px 3px 5px;
	font-size: 11px;
	display: block;
	width: 95%;	
	color: #d9dadb;
	font-style: italic;
	cursor: text;
	text-decoration: none;
	margin:0px;
}

a.menuDisabled:visited {
	color: #d9dadb;
}
a.menuDisabled:hover {
	color: #d9dadb;
}
/**************************************************************** 
 * TABELLA VISUALIZZA
 *
 * DEFINIZIONE:
 * Tabella composta da (*=opzionale):
 * - Titolo* 
 * - Header
 * - N Righe 
 * - Riga del subtotale*
 * - Riga del totale*
 * 
 * MODO D'USO
 * Solitamente deve essere annidata in una <table> o <div> di classe 
 * "mainBorder" che ne garantisce i margini ed il bordo.
 *
 * CASI D'USO: 
 * Risultati di ricerca o altri dati che richiedono una visualizzazione tabellare
 */
TABLE.visualizza {
	color: #58585a; 
	padding: 0; 	
	margin: 1px;
	font-family: Verdana;
	font-size: 10px;
	border-collapse: collapse;
	background-color: #d9dadb;
}
TABLE.visualizza TD {
	padding: 3px;
	border-bottom: 1px solid #ccc;
}
TABLE TR.headerVisualizza, TABLE.visualizza TR.headerVisualizza {
	font-weight: bold;
}

/* Header della tabella "visualizza" (per <tr> e <td>) */
.headerVisualizza {
	background-color: #D6DFEF;
	color: black;
	height: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	text-valign: middle;
	font-weight: bold;
}

TR.visualizzaTotaleMicro {
	background-color: #d9dadb;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #aaa;
}

TR.visualizzaTotaleBenchmark {
	color: white;
	background-color: #d9dadb;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	font-style: italic;
	text-align: right;
	border-bottom: 1px solid #aaa;
}

TR.visualizzaTotaleMacro {
	background-color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #aaa;
}
TR.visualizzaTotaleGlobale {
	background-color: #00519e;
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px solid #aaa;
	padding: 5px; 
}
TR.visualizzaRigaPtfPolizze {
	background-color: #d9dadb;
	font-size: 10px;
	text-align: right;
	border-bottom: 1px solid #aaa;
	padding: 5px; 
}

TR.blank TD{
	background-color:#ffffff; 
}

/* Bottone di default, largo 80px */
.button_blu,.button  {
/*	font-family: Verdana;
	font-size: 11px;	
	color: #58585a;
	background-color: #CEDBE7;	/*CEDBE7*//*e1f5ff*/
/*	font-weight: bold;
	border: 1px;	
	border-style: solid;
	border-color: #146fb2;*/
}



.mainBorder {
	margin: 15px 0px ;
	border-top: 2px solid #00519e; 
	border-bottom: 2px solid #00519e; 
	border-left: 1px solid #00519e; 
	border-right: 1px solid #00519e; 
	padding: 5px; /* si applica solo a <div> */
	background-color: #ffffff;
}

.visualizzaDispari {
	background: #f6f6f6;
}
.visualizzaPari {
	background: #ffffff;
}

.error {
	border: solid 1px #ff0000;
	font-size: 11px;
	font-family: verdana;
	padding: 10px;
}
.message {
	border: solid 1px #00ff00;
	font-size: 11px;
	font-family: verdana;
	padding: 10px;
}

#fixedtipdiv{
position:absolute;
padding: 2px;
border:1px solid black;
font:normal 11px Verdana;
z-index:100;
visibility:hidden;
width:100px;
background-color:#f6f6f6;
}

.frame_11 {
	margin:0;
	padding:0;
	width: 10px;
	height: 10px;
	background-image: url("/portafoglio/new_look/rounded_corner11.png");
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portafoglio/new_look/rounded_corner11.png', sizingMethod='crop'); 
}
.frame_13 {
	margin:0;
	padding:0;
	width: 10px;
	height: 10px;
	background-image: url("/portafoglio/new_look/rounded_corner13.png");
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portafoglio/new_look/rounded_corner13.png', sizingMethod='crop'); 
}
.frame_31 {
	margin:0;
	padding:0;
	width: 10px;
	height: 10px;
	background-image: url("/portafoglio/new_look/rounded_corner31.png");
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portafoglio/new_look/rounded_corner31.png', sizingMethod='crop'); 
}
.frame_33 {
	margin:0;
	padding:0;
	width: 10px;
	height: 10px;
	background-image: url("/portafoglio/new_look/rounded_corner33.png");
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/portafoglio/new_look/rounded_corner33.png', sizingMethod='crop'); 
}

.ptfSuggerito {
	color: #006699;
	background: white;
}
.ptfConcordato {
	color: #B85CA1;
	background: white;
}



.MainMenu{
border-left: solid 1px #bd883d;
border-right: solid 1px #bd883d;
border-bottom: solid 1px #bd883d;
width: 100%;
margin: 0px ;
}
.mainMenuSpace{
	margin:0px 0px 3px 0px;
}


.header_data{
	position:absolute;
	right:1%;
	top:72px;
	font-family: Verdana;
	font-size: 11px;	
	font-weight: bold;
	color:bd883d;
	width: auto;
}

.header_data_popup{
	position:absolute;
	right:-2%;
	top:72px;
	font-family: Verdana;
	font-size: 11px;	
	font-weight: bold;
	color:bd883d;
	width: 150px;
}



#header_logo_left {	
	float:left;	
}
#header_logo_right {
	float:right;	
}
#header_middle {
	float:left;	
	text-align:center;
	margin-left: 200px;
	padding-top:30px;
}

.container{
text-align: center; /* per Internet Explorer */
}


.wrapper{width:980px; margin: 0 auto; text-align:left; }
.layout-container{float: left; width: 980px; background:transparent url(../new_look/bg/bg_container.jpg) repeat-y scroll 0 0; }
.layout-top{float: left; width: 100%; height: 11px; line-height: 11px; background:transparent url(../new_look/bg/bg_top.jpg) no-repeat scroll 0 0; margin: 4px 0px 0px 0px; }
.layout-bottom{float: left; width: 100%; height: 60px; background:transparent url(../new_look/bg/bg_bottom.jpg) no-repeat scroll 0 0; margin-bottom:0px;}
.layout-bottom p{color:#a0a0a0;font-size:9px;line-height:11px;margin:13px 11px 0 11px;text-align:center; }



/*=================================================== header ========================================================== */

.layout-header{margin: 0px; padding: 0px 20px; }

.header{height: 90px; position: relative; }
.logo{margin: 0 0 0 18px; }
.layout-header h1.heading{position: absolute; left: 105px; top: 20px; color: #000; font-size: 1.8em; font-weight: bold; }

.header-top{position: absolute; right: 3px; top: 8px; }
.header-top li{float: left; display: inline; }

.header-top2{position: absolute; right: 0px; top: 35px; }
.header_logo_left{margin:5px 0px 0px 20px;}

.headerBottom{float: left; z-index: 99; width: 100%; height: 12px; border-bottom: 1px solid #fff; repeat-x scroll 0 0; }



/*=================================================== footer ========================================================== */

.layout-footer{float: left; width: 940px; padding: 0px 20px; }
.footer{float: left; width: 100%; background: #fff; margin-top: 10px; 	text-align:justify;}
.footerInner{float: left; padding: 10px 0 10px 0; width:100%; border-top: 1px solid #ECEAEA; }
.page-home .footerInner{border-top: 0px; }

.footerInner .sectionLeft{float:left; }
.footerInner .sectionMiddle{float:left; left:450px; top:1px; position:relative; width: 25px;text-align:center; font-weight: bold;}
.footerInner .sectionRight{float:left;  top:6px; position:relative;}
.footer .language {float:right; margin: 0px 20px 0px 0px; }
.footer .section p{margin-bottom: 5px; font-size: 1.1em; }


/*=================================================== body ========================================================== */

.layout-body{float: left; width: 940px; padding: 0px 19px 0 20px; }

.imageDiv {
	float:right;
	width:50%;
}

.bodyPageNoteLegali {
	background-image: url(../new_look/noteLegali.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
	width: 940px;
	height: 141px;
}

.bodyHome {
	background-image: url(../new_look/home.jpg);
	background-repeat: no-repeat;
	background-position: center center; 
	width: 940px;
	height: 271px;
}

.header_logo {
	background-image: url(../new_look/logoBordo.jpg);
	background-repeat: no-repeat;
	width: 940px;
	height: 110px;
	position: relative;
}

.header_links{
	right:1%;
	top:92px;
	position:absolute;
	color: bd883d;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;	
}

.header_links_popup{
	right:1%;
	top:92px;
	position:absolute;
	color: bd883d;
	font-weight: bold;
	font-family: Verdana;
	font-size: 11px;	
}


.header_links_error{position:relative;
	left:855px;
	top:90px;
	position:relative;
	width: 50px;
	}
	
a.links:link, a.links:visited, a.links:active {
	text-decoration: none;
	color: white;
	font-family: Verdana;
	font-size: 11px;	
	font-weight: bold;
}

a.links:hover{
	color: bd883d;
	text-decoration: underline;
}

TABLE.text TD {
	padding: 5px;
	
}

TABLE.visualizzaRib {
	color: #58585a; 
	padding: 0; 	
	margin: 1px;
	font-family: Verdana;
	font-size: 10px;
	border-collapse: collapse;
	background-color: #d9dadb;
	width: 80px;
}

div.box{width:780px !important;width /**/:780px;
    height:490px !important;height /**/: 490px;
    overflow:auto;padding: 4px;
    border:1px solid #EEE;border-right:0 solid;
    background:url(gradient.png) repeat-x fixed top left} 
    
    
/*------------------ ACCORDION ---------------------------------*/

.ow-accordion div.ui-accordion-content {
	padding: 0.5em;
}

.ow-accordion  div.ui-accordion {
	padding: 0.5em;
}

.ow-icon-minus {
	width: 16px;
	height: 16px;
	background-image: url(../images/minus.png);
	background-repeat: no-repeat;
}

.ow-icon-plus {
	width: 16px;
	height: 16px;
	background-image: url(../images/plus.png);
	background-repeat: no-repeat;
}

.ow-icon-warning {
	width: 16px;
	height: 16px;
	background-image: url(../images/warning.png);
	background-repeat: no-repeat;
}

.ow-icon-exit {
	width: 16px;
	height: 16px;
	/* background-image: url(../images/1312447718_logout.png);*/
	background-image: url(../images/exit.png);
	background-repeat: no-repeat;
}